package com.ydl.ydlcommon.actions.imagepicker

import android.support.v7.app.AppCompatActivity


/**
 * author : Zhangwenchao
 * e-mail : zhangwch@yidianling.com
 * time   : 2018/05/07
 */
internal object YdlImagePicker {

    fun startPicker(activity: AppCompatActivity, openCamera: Boolean, callback: PickerCallback) {
        ImagePickerFragment.start(activity, openCamera, callback)

    }

}